@charset "UTF-8";


/* ========BASIC======== */

html {
   overflow-y:scroll;
}

html,body {
scrollbar-arrow-color:#3D406E;
scrollbar-face-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#f0f0f0;
}
body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333;
   background:url(../images/stripe3.png) fixed;
   }


h1,h2,h3,h4,h5,h6 {
   margin:0;
   padding:0;
}


p {
   margin:0 0 1em 0;
   padding:0;
}


br {
   letter-spacing:normal;
}


img {
   border:0;
}

a {
   color:#3D406E;
   text-decoration:none;
}


a:hover {  color:#1E2648;    font-style:normal;   text-decoration:underline;
}


dl,ol,ul {
   margin:0 0 1em 0;
   padding:0;
}


li {
   margin:0 0 0 40px;
   padding:0;
}






/* ========TEMPLATE WIREFRAME======== */


#top {
   width:800px; margin:0 auto 0 auto; padding:0px; text-align:left;; background:#fff;
}


#header {
   width:800px;
   position:relative;
}


#navi {
   position:absolute;
   top:10px;
   right:0;
}


#contents {
   clear:both;
}


#pageTop {
   clear:both;
}


#footer {
   width:800px;
   clear:both;
   padding:10px 0;
}
#meta {  color:#ffffff;  font-size:10%;}



/* ========HEADER CUSTOMIZE======== */


#header h1 {
   padding:20px 0;
   font-weight:bold;
   font-size:28px;
}


#header p {
   margin:0;
   padding:0 0 5px 0;
   border-bottom:1px solid #CECFCE;
}


#navi ul {
   list-style:none;
}


#navi li {
   float:left;
   margin:0 0 0 22px;
   padding:0 0 0 20px;
   font-size:11px;
}


#navi li.sitemap {
   background:url(../images/icon_sitemap.gif) 0 50% no-repeat;
}


#navi li.contact {
   background:url(../images/icon_contact.gif) 0 50% no-repeat;
}


#navi li.feed {
   background:url(../images/icon_feed.gif) 0 50% no-repeat;
}


#navi li a {
   border-bottom:1px solid #CECFCE;
}




/* ========CONTENTS CUSTOMIZE======== */

#contents h2 {
   margin-bottom:10px;
   padding:10px 0;
   font-weight:bold;
   font-size:16px;
   border-bottom:2px solid #ddd;
}


#contents h3 {
   margin-bottom:2px;
   padding:2px 0 2px 10px;
   font-weight:bold;
   font-size:15px;
   line-height:1.2;
   border-left:5px solid #333;
}


#contents h4 {
   margin-bottom:2px;
   font-weight:bold;
   font-size:14px;
   border-bottom:2px solid #666;
}


#contents h5 {
   margin-bottom:2px;
   padding:2px 5px;
   font-weight:bold;
   font-size:13px;
   background:#ececec;
}


#contents h6 {
   font-weight:bold;
   font-size:13px;
}

#contents dl {
   margin:0;
   padding:0;
}

#contents dt {
   text-decoration:underline;
}

#contents dd {
   margin:0 0 1em 1em;
}

#contents table {
   border-collapse: collapse;
}


#contents table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ffffff;
 background:#ffffff;
}


#contents table td {
   padding:4px;
   font-size:12px;
   text-align:left;
   border:1px solid #ffffff;
}


#contents .logo img {
 width:700px;
 margin: 0 auto; text-align: left; }


#contents div.face {
   clear:both;
   width:240px;
   padding-bottom:16px;
   background:url(../images/bg_pola.gif) no-repeat 100% 100%;
}



/* Polaroid style photo */


#contents div.pola {
   float:left;
   clear:both;
   width:222px;
   margin-right:10px;
   padding-bottom:16px;
   background:url(../images/bg_pola.gif) no-repeat 100% 100%;
}


#contents ul.pola {
   clear:both;
   letter-spacing:-0.4em;
   list-style:none;
}


#contents ul.pola li {
   display:inline-block;
   /display:inline;
   /zoom:1;
   vertical-align:top;
   width:222px;
   margin:0 10px 0 0;
   padding:0 0 16px 0;
 background:url(../images/bg_pola.gif) no-repeat 100% 100%;
   letter-spacing:1px;
}

#contents .pola img {
   padding:10px;
   border-top:1px solid #E7E7E7;
   border-left:1px solid #E7E7E7;
   border-right:1px solid #E7E7E7;
   vertical-align:bottom;
}


#contents .pola p {
   margin:0;
 padding:0 10px 10px 10px;
   line-height:1.2;
   border-left:1px solid #E7E7E7;
   border-right:1px solid #E7E7E7;
   border-bottom:1px solid #E7E7E7;
}



/* ========PAGETOP CUSTOMIZE========= */


#pageTop {
   padding:10px 0;
   text-align:right;
}


#pageTop a {
   padding:0 0 0 12px;
 background:url(../images/bg_pagetop.gif) 0 60% no-repeat;
}




/* ========FOOTER CUSTOMIZE======== */



.copyright {
   text-align:center;
   font-size:11px;
   font-style:normal;
   padding:20px 0;
   border-top:1px solid #CECFCE;
}



#sub
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:780px;         /* 幅を決定する */
     background-color:#ffffff;
    }
#subL
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を右側表示にする */
     width:460px;         /* 幅を決定する */
	 float:left;
     background-color:#ffffff;
}
#subR
    {
	text-align:left;     /* 中身を右側表示にする */
	width:280px;         /* 幅を決定する */
	float:right;
	background-color:#ffffff;
	margin: 0px 0px 0px 40px;
}
#subU
    {
width:740px;
clear: both;
text-align:left; 
margin-left:auto;    /* 左側マージンを自動的に空ける */
margin-right:auto; 
}

/*----------------------------------------------------------------------------------------------------*/


/* ========MENU_BAR======== */


ul#menu_bar {
   height:40px; /* 高さ */
   background-color:navy; /* 背景色 */
   padding-left:0px;
   margin-left:0px;
   margin-top:5px; /* 上の間隔 */
   margin-bottom:5px; /* 下の間隔 */
}

#menu_bar li {
   list-style-type:none;
   float:left;
   line-height:40px; /* 高さ */
}

#menu_bar li a {
   display:block;
   text-align:center;
   width:139px; /* １つのメニューボタンの幅 */
   border-right:1px solid #333333; /* 区切り線 */
   color:yellow; /* リンク文字の色 */
   background-color:navy; /* メニューボタンの背景 */
}

#menu_bar li a:hover{
   color:white; /* マウスが乗ったときのリンク文字の色 */
   background-color:gray; /* マウスが乗ったときの背景色 */
}

/* ========MENU_BAR DROP_DOWN======== */
#menu_bar ul {
   position:absolute;
   margin:0;
   padding:0;
}

#menu_bar li {
   position:relative;
   margin:0;
   padding:0;
}

#menu_bar li ul li {
   float:none;
}

#menu_bar li.menu ul,
#menu_bar li.menu ul li.menu ul,
#menu_bar li.menu_on ul li.menu ul {
   display:none;
}

#menu_bar li.menu_on ul {
   position:absolute;
   display:block;
   top:100%;
   left:0;
}

#menu_bar li.menu_on ul li.menu_on ul {
   position:absolute;
   display:block;
   top:0;
   left:100%;
}

/* ▽IE6バグ対応▽ */
* html #menu_bar li li,
* html #menu_bar li li li {
   font-size:1px;
   line-height:0;
}
* html #menu_bar li li a,
* html #menu_bar li li li a {
   display:block;
   font-size:10pt;
   line-height:25px;
}
/* △IE6バグ対応△ */

#menu_bar li li a,
#menu_bar li li li a {
   border-top:1px solid #111111; /* 区切り線 */
}

